function init()
	-- TEXT --
	c.name = "Prism"
	c.class = "misc"
	c.desc = "Multiplies shots that hits this ship"

	-- SHAPE & PREREQUISITES --
	c.setShape(0)	--1x1
	
	-- STATS & GUNS --
	c.abilityName = "Prism"
	return 0
end